{ pkgs, user, ... }:

{
  home.username = user;
  home.homeDirectory = "/home/${user}";

  home.stateVersion = "24.05"; # Please read the comment before changing.

  programs.home-manager.enable = true;

  home.packages = with pkgs; [
    wsl-open
    xdg-utils
  ];

  imports = [
    ./picocom.nix
    ./podman.nix

    ./horsch/ssh.nix
    ./horsch/zsh.nix
  ];
}
